Is a gem ready for Rails 4 or 5?

Rails 4: 614 ready, 38 not ready, and 433 unknown
Rails 5: 158 ready, 12 not ready, and 915 unknown
Name Status Rails 4 Notes Rails 4 Status Rails 5 Notes Rails 5 Status or notes updated
capybara-screenshot ready

Doesn't depend on rails.

ready

does not depend on Rails

about 1 month ago
carmen ready

The carmen gem has been split. The carmen gem no longer has any dependencies on Rails. The Rails helpers have been split off into the carmen-rails gem.

ready

does not depend on Rails

about 1 month ago
carrierwave ready

https://github.com/carrierwaveuploader/carrierwave/blob/master/History.txt#L61

ready

5.1 from v1.1.0, 5.0 from 1.0.0.beta

about 1 month ago
dalli ready

-

ready

5.2 from v2.7.8, 5.0 from v2.7.6

about 1 month ago
faraday ready

In use.

ready

does not depend on Rails

about 1 month ago
foreman ready

-

ready

when not bundled in Gemfile. See https://github.com/ddollar/foreman/issues/688#issuecomment-326615890

about 1 month ago
heroku_rails_deflate ready

https://github.com/mattolson/heroku_rails_deflate/issues/13

not ready

https://github.com/mattolson/heroku_rails_deflate/pull/24 ; https://github.com/mattolson/heroku_rails_deflate/issues/26#issuecomment-360893277

about 1 month ago
jbuilder ready

-

ready

5.2 from v2.8.0, 5.1 from v2.6.3, 5.0 from v2.5.0

about 1 month ago
jquery-rails ready

-

ready

https://github.com/rails/jquery-rails#installation mentions Rails 5.1. See also Taryn's comment

about 1 month ago
jquery-ui-rails ready

from gem version 4.0.2 (source)

ready

readme mentions Rails 5.0 (https://github.com/jquery-ui-rails/jquery-ui-rails#warning)

about 1 month ago
launchy ready

does not depend on rails

ready

does not depend on rails

about 1 month ago
bootstrap-sass ready

-

ready

mentioned in the README

3 months ago
capybara ready

https://github.com/jnicklas/capybara/pull/1024

ready

mentioned in the README

3 months ago
bootstrap ready

https://github.com/twbs/bootstrap-rubygem

ready

https://github.com/twbs/bootstrap-rubygem

4 months ago
mongoid not ready

Version 4 will support Rails 4 but it hasn't been released yet

ready

See https://docs.mongodb.com/mongoid/master/tutorials/mongoid-rails/

4 months ago
grouped_validations not ready

https://github.com/adzap/grouped_validations/issues/11

not ready

Not ready for Rails 4

8 months ago
audited-activerecord ready

since gem version 4.1

ready

from gem version 4

9 months ago
audited ready

-

ready

from gem version 4

9 months ago
wice_grid ready

Ready for rails 4

ready

with this fork https://github.com/patricklindsay/wice_grid (see https://github.com/leikind/wice_grid/commit/a8080a7ddeda45c7719132fc634ad3313f77e730)

9 months ago
shoulda-matchers ready

ready since gem version 2.4.0 (source)

not ready

will be ready in version 4.0, see https://git.io/vplw7

10 months ago